<?php

declare(strict_types=1);

namespace FiloBlu\Rma\Api\Data;

use Magento\Rma\Api\Data\ItemInterface;

interface RmaItemInterface extends ItemInterface
{
    const RESOLUTION_FRONTEND = 'resolution_frontend';

    /**
     * @param $resolutionId
     * @return mixed
     */
    public function setResolutionFrontend($resolution);

    /**
     * @return mixed
     */
    public function getResolutionFrontend();
}
